游戏提示AR:NEED_UPgrade

文章来源:绿盟市场 时间:2018-03-11 01:21

2018年3月11日00:32:17,很多辅助不能用,拜蓝洞更新be引擎为xe所赐


作者也很给力,影子飘雪纷纷搞定,冰点也可以了,但是部分用户出现各种奇葩的问题,其实新版辅助都是要看样子的

游戏提示AR:NEED_UPgrade

意思是需要更新,就验证游戏的完整性,然后再尝试


更多